package ru.yandex.wmtools.common.data.yt;

import ru.yandex.wmtools.common.util.HttpConnector;

/**
 * @author avhaliullin
 */
public interface YTCommand {
    HttpConnector.HttpMethod getHttpMethod();

    String getCode();

    boolean isHeavy();
}
